changelog 6.04 KB
Newer Older
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
gajim (0.12-1) unstable; urgency=low

  * New upstream release.
  * Fix coming back from suspend. Closes: #500523
  * Fix menuitem shortcut. Closes: #440530
  * Warn user when logs database is brocken. Closes: #447889
  * Check server certificate using python-openssl. Closes: #450756
  * Don't pool to get played music from Banshee. Closes: #472862
  * Escape non-ascii password correcly. Closes: #495540
  * Fix URL recognition. Closes: #407806
  * Suggest python-kerberos for GSSAPI authentication.
  * Suggest python-sexy for clickable links in chat banners.
  * Recommends python-openssl instead of python-pyopenssl. Package name has
    changed.
  * Depends on libc6 for gtkspell.so module
  * Build Gajim modules against python2.5

 -- Yann Leboulanger <asterix@lagaule.org>  Wed, 17 Dec 2008 10:02:52 +0100

20
21
22
23
24
25
26
27
28
gajim (0.11.4-1) unstable; urgency=low

  * New upstream release.
  * Fix tab switching. Closes: #452257
  * update to 3.7.3 Debian Policy
  * Add Homepage, Vcs-Svn, Vcs-Browser fields to control file

 -- Yann Leboulanger <asterix@lagaule.org>  Wed, 05 Dec 2007 22:23:30 +0100

29
30
31
32
33
34
35
36
37
38
gajim (0.11.3-1) unstable; urgency=low

  * New upstream release.
  * Fix depand list so that Gajim will work when python2.5 will be the
    default. Closes: #445275
  * Fix focus bug. Closes: #447985
  * Depend on dnsutils to use SRV records. Closes: #434690

 -- Yann Leboulanger <asterix@lagaule.org>  Fri, 16 Nov 2007 19:01:54 +0100

39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
gajim (0.11.2-1) unstable; urgency=low

  * New upstream release.
  * Don't optionaly depend on python2.5. Closes: #418252
  * Better handle gnome-keyring. Closes: #433315, #424293
  * Handle dbus restart. Closes: #434993
  * Don't allow bookmark creation on server that don't support that.
    Closes: #438620
  * Fix list_contact dbus signature. Closes: #440225
  * Remove changelog.gz from /usr/share/doc/gajim. Closes: #412632

 -- Yann Le Boulanger <asterix@lagaule.org>  Sun, 22 Sep 2007 22:22:34 +0100

gajim (0.11.1-1) unstable; urgency=low

  * New upstream release.
  * Don't depend on python2.4 specifically
  * Don't recommand libdbus, python-dbus does
  * Tooltips in chat window are now correctly destroyed. Closes: #404693

 -- Yann Le Boulanger <asterix@lagaule.org>  Sun, 18 Feb 2007 22:15:57 +0100

gajim (0.11-2) unstable; urgency=low

  * Add missing build depends to get gajim-remote. Closes: #405969
  * Update recommands to support dbus. Closes: #402355
  * Make python-gnupginterface a recommanded package. Closes: #405808

 -- Yann Le Boulanger <asterix@lagaule.org>  Tue, 09 Jan 2007 18:32:26 +0100

69
70
71
72
73
74
75
76
77
78
79
gajim (0.11-1) unstable; urgency=low

  * New upstream release. Closes: #403806
  * Enable IPv6 support. Closes: #386062
  * Fix popup-menu binding. Closes: #388564
  * Fix quick access letter with spanish translation. Closes: #385410
  * Fix typo in german translation. Closes: #398195
  * Fix a bug with Gaim avatars. Closes: #398911

 -- Yann Le Boulanger <asterix@lagaule.org>  Tue, 19 Dec 2006 14:25:32 +0100

80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
gajim (0.10.1-6) unstable; urgency=low

  * fix LDFLAGS problem. Closes: #384439

 -- Yann Le Boulanger <asterix@lagaule.org>  Mon, 24 Jul 2006 14:45:34 +0200

gajim (0.10.1-5) unstable; urgency=low

  * Add dependance on python2.4. Closes: #379662

 -- Yann Le Boulanger <asterix@lagaule.org>  Mon, 19 Jul 2006 21:30:08 +0200

gajim (0.10.1-4) unstable; urgency=low

  * Fix warning at installation. Closes: #366725
  * Fix pt_BR translation.

 -- Yann Le Boulanger <asterix@lagaule.org>  Mon, 19 Jul 2006 21:30:08 +0200

gajim (0.10.1-3) unstable; urgency=low

  * Updated for new Python policy.
  * nautilus-sendto is now suggested. Closes: #377309

 -- Yann Le Boulanger <asterix@lagaule.org>  Mon, 17 Jul 2006 16:46:58 +0200

gajim (0.10.1-2) unstable; urgency=low

  * new pytyhon policy Closes: #375310
  * default player is now 'aplay -q' Closes: #374529
  * python-gnupginterface now support python2.4. Recommends this one.
  * Standards-version updated to 3.7.2 (no changes needed).

 -- Yann Le Boulanger <asterix@lagaule.org>  Tue, 27 Jun 2006 22:47:08 +0200

gajim (0.10.1-1) unstable; urgency=low

  * new upstream release

 -- Yann Le Boulanger <asterix@lagaule.org>  Fri,  2 Jun 2006 22:07:29 +0200

121
122
123
124
125
gajim (0.10-1) unstable; urgency=low

  * new upstream release
  * fix description typo Closes: #349249
  * Gajim now recommends dnsutils instead of python-dns
Yann Leboulanger's avatar
Yann Leboulanger committed
126
  * Gajim now depends on python2.4 Closes: #357777, #364078
127
  * Use Gajim's GnuPGInterface file as there is no python2.4-gnupginterface
Yann Leboulanger's avatar
Yann Leboulanger committed
128
    package
129
130
131

 -- Yann Le Boulanger <asterix@lagaule.org>  Wed, 12 Apr 2006 10:55:16 +0100

132
133
134
135
136
137
gajim (0.9.1-2) unstable; urgency=low

  * fix group bug Closes: #345306

 -- Yann Le Boulanger <asterix@lagaule.org>  Fri, 30 Dec 2005 13:09:55 +0100

138
139
140
141
142
143
gajim (0.9.1-1) unstable; urgency=low

  * new upstream release
  * Gajim now reconnects when connection is lost Closes: #329376
  * Status-changer widget's behaviour has been improved Closes: #340499
  * Gajim now recommends python-dns Closes: #340492
nicfit's avatar
nicfit committed
144
145
146
  * new russian translation Closes: #337971
  * Gajim now depends on python-pysqlite2, recommends python-dbus and
    notification-daemon, and suggests python-gnome2
147

148
 -- Yann Le Boulanger <asterix@lagaule.org>  Fri, 27 Dec 2005 01:20:54 +0100
149

Yann Leboulanger's avatar
Yann Leboulanger committed
150
gajim (0.8.2-1) unstable; urgency=low
151

152
153
154
155
156
  * all files in ~/.gajim are not 700: Closes: #325080
  * gajim-remote.py is now in package: Closes: #324481
  * updated russian translation: Closes: #325126
  * theme issue fixed: Closes: #324493
  * Gajim can now use python-dns so SRV works: Closes: #326655
Yann Leboulanger's avatar
Yann Leboulanger committed
157
  * Gajim now depends on python-gtk2 >= 2.6.0
158

Yann Leboulanger's avatar
Yann Leboulanger committed
159
 -- Yann Le Boulanger <asterix@lagaule.org>  Sun, 02 Sep 2005 14:56:48 +0200
160

161
162
163
164
gajim (0.8-1) unstable; urgency=low

  * new upstream release
  * use cdbs
165
  * build-depend on libxss-dev Closes: #323524
166
167
  * translation improved Closes: #324094,#323993
  * Standards-version updated to 3.6.2 (no changes needed).
168
169
170

 -- Yann Le Boulanger <asterix@lagaule.org>  Fri,  1 Jul 2005 18:35:02 +0200

171
172
gajim (0.7.1-1) unstable; urgency=low

Yann Leboulanger's avatar
Yann Leboulanger committed
173
174
  * Initial Release. Closes: #311215
  * GnuPGInterface module is in debian, no need to keep it in sources.
175

Yann Leboulanger's avatar
Yann Leboulanger committed
176
 -- Yann Le Boulanger <asterix@lagaule.org>  Wed, 15 Jun 2005 23:22:19 +0200